# Copyright (C) 2026 Uptonines
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hotel Booking for WooCommerce 1.1.31\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hotel-booking-for-woocommerce\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-06-18T17:29:35+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"

#. Plugin Name of the plugin
#: hotel-booking-for-woocommerce.php
#: includes/admin/class-hbfwc-admin.php:451
#: includes/class-blocks.php:84
msgid "Hotel Booking for WooCommerce"
msgstr ""

#. Plugin URI of the plugin
#: hotel-booking-for-woocommerce.php
msgid "https://wordpress.org/plugins/hotel-booking-for-woocommerce"
msgstr ""

#. Description of the plugin
#: hotel-booking-for-woocommerce.php
msgid "Adds a reservation system for a hotel, B&B, villa, apartments, hostel, or any similar accommodation into your WooCommerce website easily!"
msgstr ""

#. Author of the plugin
#: hotel-booking-for-woocommerce.php
msgid "Uptonines"
msgstr ""

#. Author URI of the plugin
#: hotel-booking-for-woocommerce.php
msgid "https://uptonines.com"
msgstr ""

#: includes/admin/class-admin-amenities.php:123
#: includes/admin/class-admin-amenities.php:179
msgid "Please select an amenities group."
msgstr ""

#: includes/admin/class-admin-amenities.php:127
#: includes/admin/class-admin-amenities.php:183
msgid "Please select the icon type."
msgstr ""

#: includes/admin/class-admin-amenities.php:134
#: includes/admin/class-admin-amenities.php:190
msgid "Please enter the SVG code."
msgstr ""

#: includes/admin/class-admin-amenities.php:137
#: includes/admin/class-admin-amenities.php:193
msgid "Please select an icon."
msgstr ""

#. translators: Total amenities
#: includes/admin/class-admin-amenities.php:262
#, php-format
msgid "%d item"
msgid_plural "%d items"
msgstr[0] ""
msgstr[1] ""

#: includes/admin/class-admin-amenities.php:276
#: includes/admin/class-admin-amenities.php:378
#: includes/admin/views/product-amenities-tab.php:54
msgid "Select the icon style"
msgstr ""

#: includes/admin/class-admin-amenities.php:281
#: includes/admin/class-admin-amenities.php:383
#: includes/admin/views/product-amenities-tab.php:59
msgid "Custom SVG"
msgstr ""

#: includes/admin/class-admin-amenities.php:288
#: includes/utils/class-custom-taxonomies.php:79
msgid "Edit amenity"
msgstr ""

#: includes/admin/class-admin-amenities.php:292
msgid "Error: non-existing amenity ID."
msgstr ""

#: includes/admin/class-admin-amenities.php:295
msgid "Amenity updated successfully"
msgstr ""

#: includes/admin/class-admin-amenities.php:295
msgid "Back to Amenities"
msgstr ""

#: includes/admin/class-admin-amenities.php:305
#: includes/admin/class-admin-amenities.php:398
#: includes/admin/class-admin-amenities.php:467
#: includes/admin/class-admin-availability.php:481
#: includes/admin/class-admin-rate-plans.php:225
#: includes/admin/class-admin-rate-plans.php:280
#: includes/admin/class-admin-rate-plans.php:337
#: includes/admin/views/product-rateplans-tab.php:54
msgid "Name"
msgstr ""

#: includes/admin/class-admin-amenities.php:309
#: includes/admin/class-admin-amenities.php:469
msgid "Amenity name."
msgstr ""

#: includes/admin/class-admin-amenities.php:314
#: includes/admin/class-admin-amenities.php:399
#: includes/admin/class-admin-amenities.php:473
#: includes/admin/views/product-amenities-tab.php:28
msgid "Group"
msgstr ""

#: includes/admin/class-admin-amenities.php:329
#: includes/admin/class-admin-amenities.php:485
msgid "Icon style"
msgstr ""

#: includes/admin/class-admin-amenities.php:345
#: includes/admin/class-admin-amenities.php:496
#: includes/admin/views/product-amenities-tab.php:67
msgid "Select an icon"
msgstr ""

#: includes/admin/class-admin-amenities.php:354
#: includes/admin/class-admin-amenities.php:502
#: includes/admin/views/product-amenities-tab.php:74
msgid "SVG code"
msgstr ""

#: includes/admin/class-admin-amenities.php:364
#: includes/admin/class-admin-availability.php:323
#: includes/admin/class-admin-rate-plans.php:254
msgid "Update"
msgstr ""

#: includes/admin/class-admin-amenities.php:400
msgid "Icon type"
msgstr ""

#: includes/admin/class-admin-amenities.php:434
#: includes/admin/class-admin-rate-plans.php:298
msgid "Edit"
msgstr ""

#: includes/admin/class-admin-amenities.php:435
#: includes/admin/class-admin-rate-plans.php:300
msgid "Delete"
msgstr ""

#: includes/admin/class-admin-amenities.php:461
#: includes/utils/class-custom-taxonomies.php:81
msgid "Add new amenity"
msgstr ""

#: includes/admin/class-admin-amenities.php:462
msgid "A room amenity is a useful or desirable feature or facility that a guest has access to in a hotel room. Amenities can be found in the room itself, or outside the room in the form of on-property premiums."
msgstr ""

#: includes/admin/class-admin-amenities.php:475
#: includes/admin/views/product-amenities-tab.php:25
msgid "Select a group"
msgstr ""

#: includes/admin/class-admin-amenities.php:508
msgid "Add amenity"
msgstr ""

#: includes/admin/class-admin-availability.php:89
msgid "Sync Calendar"
msgstr ""

#: includes/admin/class-admin-availability.php:93
#: includes/admin/class-admin-availability.php:482
#: includes/admin/views/product-general-tab.php:35
msgid "Allotment"
msgstr ""

#: includes/admin/class-admin-availability.php:97
msgid "Default Price"
msgstr ""

#: includes/admin/class-admin-availability.php:101
msgid "Bulk Update"
msgstr ""

#: includes/admin/class-admin-availability.php:118
#: includes/admin/class-admin-availability.php:354
#: assets/js/blocks.js:66
msgid "Availability"
msgstr ""

#: includes/admin/class-admin-availability.php:119
msgid "Available rooms/units"
msgstr ""

#: includes/admin/class-admin-availability.php:120
msgid "Room/unit status"
msgstr ""

#: includes/admin/class-admin-availability.php:124
#: includes/admin/class-admin-availability.php:137
#: includes/admin/class-admin-availability.php:351
msgid "Rate status"
msgstr ""

#. translators: Currency symbol
#: includes/admin/class-admin-availability.php:154
#, php-format
msgid "Default Price (%s)"
msgstr ""

#: includes/admin/class-admin-availability.php:221
msgid "PRO Only."
msgstr ""

#: includes/admin/class-admin-availability.php:243
msgid "Bulk update"
msgstr ""

#: includes/admin/class-admin-availability.php:246
msgid "Room/unit"
msgstr ""

#: includes/admin/class-admin-availability.php:253
msgid "Rate plans"
msgstr ""

#: includes/admin/class-admin-availability.php:255
msgid "Select the rate plans"
msgstr ""

#: includes/admin/class-admin-availability.php:270
msgid "(PRO Only)"
msgstr ""

#: includes/admin/class-admin-availability.php:280
msgid "Date range selection"
msgstr ""

#: includes/admin/class-admin-availability.php:289
msgid "+ Add date range"
msgstr ""

#: includes/admin/class-admin-availability.php:293
msgid "Week days selection"
msgstr ""

#: includes/admin/class-admin-availability.php:297
#: includes/class-frontend-scripts.php:348
msgid "Sunday"
msgstr ""

#: includes/admin/class-admin-availability.php:298
#: includes/class-frontend-scripts.php:348
msgid "Monday"
msgstr ""

#: includes/admin/class-admin-availability.php:299
#: includes/class-frontend-scripts.php:348
msgid "Tuesday"
msgstr ""

#: includes/admin/class-admin-availability.php:300
#: includes/class-frontend-scripts.php:348
msgid "Wednesday"
msgstr ""

#: includes/admin/class-admin-availability.php:301
#: includes/class-frontend-scripts.php:348
msgid "Thursday"
msgstr ""

#: includes/admin/class-admin-availability.php:302
#: includes/class-frontend-scripts.php:348
msgid "Friday"
msgstr ""

#: includes/admin/class-admin-availability.php:303
#: includes/class-frontend-scripts.php:348
msgid "Saturday"
msgstr ""

#: includes/admin/class-admin-availability.php:314
msgid "Action selection"
msgstr ""

#: includes/admin/class-admin-availability.php:318
msgid "+ Add action"
msgstr ""

#: includes/admin/class-admin-availability.php:322
msgid "&larr; Cancel"
msgstr ""

#: includes/admin/class-admin-availability.php:348
msgid "Select an action"
msgstr ""

#: includes/admin/class-admin-availability.php:349
msgid "Rate action"
msgstr ""

#: includes/admin/class-admin-availability.php:350
#: includes/admin/class-booking-addon-metabox.php:131
#: includes/admin/class-booking-addon-metabox.php:246
msgid "Price"
msgstr ""

#: includes/admin/class-admin-availability.php:353
msgid "Unit action"
msgstr ""

#: includes/admin/class-admin-availability.php:355
msgid "Open/close unit"
msgstr ""

#: includes/admin/class-admin-availability.php:360
#: includes/admin/class-admin-availability.php:368
msgid "Set to"
msgstr ""

#: includes/admin/class-admin-availability.php:361
#: includes/admin/class-admin-availability.php:369
msgid "Increase by"
msgstr ""

#: includes/admin/class-admin-availability.php:362
#: includes/admin/class-admin-availability.php:370
msgid "Decrease by"
msgstr ""

#: includes/admin/class-admin-availability.php:364
#: includes/admin/class-admin-availability.php:372
msgid "Enter the value"
msgstr ""

#: includes/admin/class-admin-availability.php:376
msgid "Open unit/room"
msgstr ""

#: includes/admin/class-admin-availability.php:377
msgid "Close unit/room"
msgstr ""

#: includes/admin/class-admin-availability.php:381
msgid "Activate rate"
msgstr ""

#: includes/admin/class-admin-availability.php:382
msgid "Deactivate rate"
msgstr ""

#: includes/admin/class-admin-availability.php:404
#: includes/class-hbfwc-ajax.php:63
msgid "Cannot process the bulk updates. Please complete all fields"
msgstr ""

#: includes/admin/class-admin-availability.php:453
#: includes/class-hbfwc-ajax.php:109
msgid "Bulk update is successfully performed."
msgstr ""

#: includes/admin/class-admin-availability.php:475
msgid "Select an accommodation to manage availability and prices."
msgstr ""

#: includes/admin/class-admin-availability.php:483
#: includes/admin/class-admin-availability.php:492
msgid "Manage &raquo;"
msgstr ""

#. translators: Product ID
#: includes/admin/class-admin-availability.php:489
#, php-format
msgid "ID: #%d"
msgstr ""

#: includes/admin/class-admin-availability.php:497
msgid "No accommodation found."
msgstr ""

#: includes/admin/class-admin-menus.php:32
#: includes/admin/class-hbfwc-admin.php:57
#: includes/admin/class-product-panel.php:64
#: includes/admin/views/product-amenities-tab.php:17
#: includes/utils/class-custom-taxonomies.php:72
#: includes/utils/class-custom-taxonomies.php:74
msgid "Amenities"
msgstr ""

#: includes/admin/class-admin-menus.php:33
#: includes/admin/class-hbfwc-admin.php:67
#: includes/admin/views/product-rateplans-tab.php:29
#: includes/utils/class-custom-taxonomies.php:36
#: includes/utils/class-custom-taxonomies.php:38
msgid "Rate Plans"
msgstr ""

#: includes/admin/class-admin-menus.php:34
#: includes/admin/class-hbfwc-admin.php:120
msgid "Availability & Prices"
msgstr ""

#: includes/admin/class-admin-rate-plans.php:208
#: includes/utils/class-custom-taxonomies.php:43
msgid "Edit rate plan"
msgstr ""

#: includes/admin/class-admin-rate-plans.php:212
msgid "Error: non-existing rate plan ID."
msgstr ""

#: includes/admin/class-admin-rate-plans.php:215
msgid "Rate plan updated successfully"
msgstr ""

#: includes/admin/class-admin-rate-plans.php:215
msgid "Back to Rate plans"
msgstr ""

#: includes/admin/class-admin-rate-plans.php:229
#: includes/admin/class-admin-rate-plans.php:339
msgid "Name for the rate plan."
msgstr ""

#: includes/admin/class-admin-rate-plans.php:234
#: includes/admin/class-admin-rate-plans.php:281
#: includes/admin/class-admin-rate-plans.php:343
msgid "Features"
msgstr ""

#: includes/admin/class-admin-rate-plans.php:238
#: includes/admin/class-admin-rate-plans.php:345
msgid "The rate plan features. Separate the values with a comma. e.g \"Non-refundable\", \"No charge up-to 24H\", etc."
msgstr ""

#: includes/admin/class-admin-rate-plans.php:243
#: includes/admin/class-admin-rate-plans.php:282
#: includes/admin/class-booking-addon-metabox.php:207
msgid "Description"
msgstr ""

#: includes/admin/class-admin-rate-plans.php:247
#: includes/admin/class-admin-rate-plans.php:351
msgid "The details about the rate plan and its policy."
msgstr ""

#: includes/admin/class-admin-rate-plans.php:283
msgid "Count"
msgstr ""

#: includes/admin/class-admin-rate-plans.php:331
#: includes/utils/class-custom-taxonomies.php:45
msgid "Add new rate plan"
msgstr ""

#: includes/admin/class-admin-rate-plans.php:332
msgid "A Rate Plan allows you to sell the same accommodation in different ways (nonrefundable, cancelation allowed with complete/partial refund, breakfast included, etc.)"
msgstr ""

#: includes/admin/class-admin-rate-plans.php:356
msgid "Add rate plan"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:31
msgid "Add-on data"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:89
msgid "Invalid nonce specified."
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:138
msgid "Sub type"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:143
msgid "Per Room"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:144
msgid "Charge this add-on for each booked room."
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:149
msgid "Per Booking"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:150
msgid "Charge this add-on once per booking, regardless of number of rooms."
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:158
msgid "Unit"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:161
msgid "For quantity-based, e.g. 'set', 'pax', 'portion', etc."
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:167
msgid "Min Quantity"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:174
msgid "Max Quantity"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:181
msgid "Multiply by guests"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:184
msgid "If enabled, quantity is based on guest count. (input will be hidden)"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:190
msgid "Multiply by nights"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:193
msgid "Multiply the total by number of nights booked."
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:199
msgid "Specific Rooms"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:202
msgid "Select which rooms this add-on applies to. Leave empty to apply to all rooms."
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:210
msgid "Short description of this add-on. Include what's included, how it works, or any relevant instructions."
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:213
#: includes/admin/class-booking-addon-metabox.php:247
msgid "Required?"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:216
msgid "If enabled, this add-on will be automatically included and cannot be turned off by the customer."
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:221
msgid "Active"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:227
msgid "Priority"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:245
msgid "Type"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:267
msgid "Yes"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:267
msgid "No"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:279
#: includes/admin/class-hbfwc-admin.php:474
msgid "Fixed"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:280
#: includes/admin/class-hbfwc-admin.php:475
msgid "Quantity based"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:288
msgid "Add-on type"
msgstr ""

#: includes/admin/class-booking-addon-metabox.php:294
msgid "Defines how the add-on price is calculated — as a fixed fee or by user-selected quantity."
msgstr ""

#: includes/admin/class-hbfwc-admin.php:77
msgid "Availability &amp; Prices"
msgstr ""

#: includes/admin/class-hbfwc-admin.php:120
msgid "Manage availability and prices for this product"
msgstr ""

#: includes/admin/class-hbfwc-admin.php:452
msgid "relies on WooCommerce's stock system. Please make sure:"
msgstr ""

#: includes/admin/class-hbfwc-admin.php:454
msgid "\"Manage stock\" is enabled"
msgstr ""

#: includes/admin/class-hbfwc-admin.php:455
msgid "\"Hold stock (minutes)\" has a value set"
msgstr ""

#: includes/admin/class-hbfwc-admin.php:457
msgid "To ensure bookings are held and availability is updated correctly. You can find these settings under"
msgstr ""

#: includes/admin/class-hbfwc-admin.php:458
msgid "WooCommerce > Settings > Products > Inventory"
msgstr ""

#: includes/admin/class-hbfwc-admin.php:474
msgid "Applies a fixed price, either per room or per booking, depending on your selection."
msgstr ""

#: includes/admin/class-hbfwc-admin.php:475
msgid "Lets the guest select a quantity for the add-on. Useful for extras like towels or meal packages."
msgstr ""

#: includes/admin/class-hbfwc-admin.php:488
#: includes/utils/class-custom-post-types.php:37
msgid "Booking Add-on"
msgstr ""

#: includes/admin/class-hbfwc-admin.php:489
msgid "This screen allows you to create and manage extra services or upsells that can be attached to bookings."
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:30
msgid "Hotel Booking"
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:87
msgid "Exclude from shop"
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:89
msgid "Exclude the accommodation products from regular product archive?"
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:93
msgid "Enabled same day booking"
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:95
msgid "By default, bookings for the current day are disabled. Enable this option to allow customers to book for the same day."
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:99
msgid "Show \"Rooms\" field in search"
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:101
msgid "Show a \"Rooms\" quantity field in the availability search forms, enabling customers to search for multiple rooms at once."
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:105
msgid "Unavailable rooms in availability search"
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:107
msgid "Choose whether to hide unavailable rooms from the search results or display them while disabling the booking action."
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:109
msgid "Hide unavailable rooms from the search results"
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:110
msgid "Display unavailable rooms but disable the booking action"
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:116
msgid "Output date format"
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:118
msgid "Date format for calendar display: This will be used for the check-in and check-out dates in the cart and order."
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:131
#: includes/admin/class-hbfwc-wc-settings-tab.php:133
msgid "Maximum age of children"
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:137
msgid "Specify the maximum age to which children are allowed."
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:144
#: includes/admin/class-hbfwc-wc-settings-tab.php:146
msgid "Add to cart button label"
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:147
#: includes/hbfwc-template-functions.php:549
msgid "Book Your Stay Now"
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:149
msgid "For the accommodation single product page."
msgstr ""

#: includes/admin/class-hbfwc-wc-settings-tab.php:157
msgid "Hotel Booking Settings"
msgstr ""

#: includes/admin/class-product-panel.php:50
msgid "General"
msgstr ""

#: includes/admin/class-product-panel.php:57
msgid "Price &amp; Rates"
msgstr ""

#: includes/admin/views/addon-metabox.php:43
msgid "Search for a room&hellip;"
msgstr ""

#: includes/admin/views/product-amenities-tab.php:19
#: includes/admin/views/product-amenities-tab.php:89
msgid "+ Add new amenity"
msgstr ""

#: includes/admin/views/product-amenities-tab.php:33
msgid "Amenities group."
msgstr ""

#: includes/admin/views/product-amenities-tab.php:40
msgid "Amenity name"
msgstr ""

#: includes/admin/views/product-amenities-tab.php:49
msgid "Icon"
msgstr ""

#: includes/admin/views/product-amenities-tab.php:61
msgid "Icon style."
msgstr ""

#: includes/admin/views/product-amenities-tab.php:83
msgid "Enter the SVG icon code."
msgstr ""

#: includes/admin/views/product-amenities-tab.php:90
msgid "All fields are mandatory."
msgstr ""

#: includes/admin/views/product-amenities-tab.php:119
msgid "No amenities yet."
msgstr ""

#: includes/admin/views/product-general-tab.php:28
msgid "SKU refers to a Stock-keeping unit, a unique identifier for each distinct product and service that can be purchased."
msgstr ""

#: includes/admin/views/product-general-tab.php:45
msgid "The total count of this type of room/accommodation listed on this website."
msgstr ""

#: includes/admin/views/product-general-tab.php:58
msgid "Max Adults"
msgstr ""

#: includes/admin/views/product-general-tab.php:68
msgid "The maximum number of adults that can stay in this unit/room."
msgstr ""

#: includes/admin/views/product-general-tab.php:75
msgid "Max Children"
msgstr ""

#: includes/admin/views/product-general-tab.php:85
msgid "The maximum number of children that can stay in this unit/room."
msgstr ""

#: includes/admin/views/product-general-tab.php:98
msgid "Bed information"
msgstr ""

#: includes/admin/views/product-general-tab.php:104
msgid "The number of beds available in this unit/room. E.g. \"1 king bed.\", \"2 single bed.\""
msgstr ""

#: includes/admin/views/product-general-tab.php:111
msgid "Room size"
msgstr ""

#: includes/admin/views/product-general-tab.php:117
msgid "The dimensions of the room. Be sure to specify the unit, such as \"32 sqm.\""
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:32
msgid "Select a rate plan"
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:33
msgid "Available rate plans"
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:45
msgid "Insert a rate plan"
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:55
msgid "Regular Price"
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:56
msgid "Sale Price"
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:57
msgid "Minimum stay"
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:58
msgid "The minimum stay duration."
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:61
msgid "Default Status"
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:62
msgid "Set the default rate status. You can set the rate status per date in \"Availability & Prices\" menu."
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:68
msgid "This is the default rate plan and it cannot be deleted."
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:112
#: includes/admin/views/product-rateplans-tab.php:166
msgid "Remove"
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:116
msgid "Increase the standard rate price"
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:117
msgid "Decrease the standard rate price"
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:118
#: includes/admin/views/product-rateplans-tab.php:132
#: includes/admin/views/product-rateplans-tab.php:171
#: includes/admin/views/product-rateplans-tab.php:185
msgid "Fixed price"
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:130
#: includes/admin/views/product-rateplans-tab.php:183
msgid "No sale price"
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:131
#: includes/admin/views/product-rateplans-tab.php:184
msgid "Decrease the regular price"
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:145
msgid "Install the \"Pro\" add-on now to define custom minimum stay rules for each rate plan!"
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:169
msgid "Increase the standard price"
msgstr ""

#: includes/admin/views/product-rateplans-tab.php:170
msgid "Decrease the standard price"
msgstr ""

#: includes/class-frontend-scripts.php:339
msgctxt "Cart quantity label for a single accommodation item"
msgid "room(s)"
msgstr ""

#: includes/class-frontend-scripts.php:345
msgid "January"
msgstr ""

#: includes/class-frontend-scripts.php:345
msgid "February"
msgstr ""

#: includes/class-frontend-scripts.php:345
msgid "March"
msgstr ""

#: includes/class-frontend-scripts.php:345
msgid "April"
msgstr ""

#: includes/class-frontend-scripts.php:345
#: includes/class-frontend-scripts.php:351
msgid "May"
msgstr ""

#: includes/class-frontend-scripts.php:345
msgid "June"
msgstr ""

#: includes/class-frontend-scripts.php:345
msgid "July"
msgstr ""

#: includes/class-frontend-scripts.php:345
msgid "August"
msgstr ""

#: includes/class-frontend-scripts.php:345
msgid "September"
msgstr ""

#: includes/class-frontend-scripts.php:345
msgid "October"
msgstr ""

#: includes/class-frontend-scripts.php:345
msgid "November"
msgstr ""

#: includes/class-frontend-scripts.php:345
msgid "December"
msgstr ""

#: includes/class-frontend-scripts.php:349
msgid "Sun"
msgstr ""

#: includes/class-frontend-scripts.php:349
msgid "Mon"
msgstr ""

#: includes/class-frontend-scripts.php:349
msgid "Tue"
msgstr ""

#: includes/class-frontend-scripts.php:349
msgid "Wed"
msgstr ""

#: includes/class-frontend-scripts.php:349
msgid "Thr"
msgstr ""

#: includes/class-frontend-scripts.php:349
msgid "Fri"
msgstr ""

#: includes/class-frontend-scripts.php:349
msgid "Sat"
msgstr ""

#: includes/class-frontend-scripts.php:351
msgid "Jan"
msgstr ""

#: includes/class-frontend-scripts.php:351
msgid "Feb"
msgstr ""

#: includes/class-frontend-scripts.php:351
msgid "Mar"
msgstr ""

#: includes/class-frontend-scripts.php:351
msgid "Apr"
msgstr ""

#: includes/class-frontend-scripts.php:351
msgid "Jun"
msgstr ""

#: includes/class-frontend-scripts.php:351
msgid "Jul"
msgstr ""

#: includes/class-frontend-scripts.php:351
msgid "Aug"
msgstr ""

#: includes/class-frontend-scripts.php:351
msgid "Sep"
msgstr ""

#: includes/class-frontend-scripts.php:351
msgid "Oct"
msgstr ""

#: includes/class-frontend-scripts.php:351
msgid "Nov"
msgstr ""

#: includes/class-frontend-scripts.php:351
msgid "Dec"
msgstr ""

#: includes/class-frontend-scripts.php:354
msgctxt "Abbreviations for the days of the week: Sunday"
msgid "Su"
msgstr ""

#: includes/class-frontend-scripts.php:355
msgctxt "Abbreviations for the days of the week: Monday"
msgid "Mo"
msgstr ""

#: includes/class-frontend-scripts.php:356
msgctxt "Abbreviations for the days of the week: Tuesday"
msgid "Tu"
msgstr ""

#: includes/class-frontend-scripts.php:357
msgctxt "Abbreviations for the days of the week: Wednesday"
msgid "We"
msgstr ""

#: includes/class-frontend-scripts.php:358
msgctxt "Abbreviations for the days of the week: Thursday"
msgid "Th"
msgstr ""

#: includes/class-frontend-scripts.php:359
msgctxt "Abbreviations for the days of the week: Friday"
msgid "Fr"
msgstr ""

#: includes/class-frontend-scripts.php:360
msgctxt "Abbreviations for the days of the week: Saturday"
msgid "Sa"
msgstr ""

#: includes/class-plugin.php:164
msgid "View Hotel Booking for WooCommerce settings"
msgstr ""

#: includes/class-plugin.php:164
#: assets/js/blocks.js:146
msgid "Settings"
msgstr ""

#: includes/class-shortcodes.php:72
#: includes/class-shortcodes.php:79
msgid "Please provide the page ID or page path in the \"Search results page\" settings."
msgstr ""

#. translators: Number of nights
#: includes/hbfwc-formatting-functions.php:196
#: includes/wc/class-hbfwc-wc-product-accommodation.php:564
#: includes/wc/class-hbfwc-wc-product-accommodation.php:685
#, php-format
msgid "%s night"
msgid_plural "%s nights"
msgstr[0] ""
msgstr[1] ""

#: includes/hbfwc-functions.php:35
msgid "Accommodation"
msgstr ""

#: includes/hbfwc-functions.php:89
msgid "Room Features"
msgstr ""

#: includes/hbfwc-functions.php:90
msgid "Room Facilities"
msgstr ""

#. translators: Number of rooms
#: includes/hbfwc-functions.php:497
#: includes/hbfwc-functions.php:502
#, php-format
msgid "%s room is"
msgid_plural "%s rooms are"
msgstr[0] ""
msgstr[1] ""

#. translators: Booking date
#: includes/hbfwc-functions.php:508
#, php-format
msgid "Only %1$s available for %2$s, and %3$s already in your cart."
msgstr ""

#: includes/hbfwc-functions.php:526
#: includes/wc/class-form-handler.php:357
#: includes/wc/class-form-handler.php:394
#: includes/wc/class-hbfwc-wc-product-accommodation.php:1060
#: includes/wc/class-wc-hooks.php:118
#: includes/wc/class-wc-hooks.php:1128
msgid "and"
msgstr ""

#. translators: Booking date
#: includes/hbfwc-functions.php:529
#, php-format
msgid "No additional rooms are available for %s The last room is already in your cart."
msgstr ""

#: includes/hbfwc-functions.php:568
msgid "Room value reduced:"
msgstr ""

#: includes/hbfwc-functions.php:585
msgid "Invalid product."
msgstr ""

#: includes/hbfwc-functions.php:589
msgid "Rate is not available. Please refresh your browser to get the latest room data."
msgstr ""

#: includes/hbfwc-template-functions.php:19
msgid "Find Room"
msgstr ""

#: includes/hbfwc-template-functions.php:190
#: templates/cart/mini-cart.php:139
msgid "Total:"
msgstr ""

#: includes/hbfwc-template-functions.php:200
msgid "View cart"
msgstr ""

#: includes/hbfwc-template-functions.php:211
msgid "Book Now"
msgstr ""

#: includes/hbfwc-template-functions.php:234
msgid "Open product in a new tab"
msgstr ""

#: includes/hbfwc-template-functions.php:278
msgid "Room details"
msgstr ""

#: includes/hbfwc-template-functions.php:290
#: includes/wc/class-hbfwc-wc-product-accommodation.php:740
#: includes/wc/class-hbfwc-wc-product-accommodation.php:938
msgid "Rate details"
msgstr ""

#. translators: Number of children
#: includes/hbfwc-template-functions.php:405
#: includes/wc/class-wc-hooks.php:526
#, php-format
msgid "Children #%s age"
msgstr ""

#: includes/utils/class-custom-post-types.php:34
#: includes/utils/class-custom-post-types.php:36
#: includes/utils/class-custom-post-types.php:40
msgid "Booking Add-ons"
msgstr ""

#: includes/utils/class-custom-post-types.php:38
msgctxt "Admin menu name"
msgid "Booking Add-ons"
msgstr ""

#: includes/utils/class-custom-post-types.php:39
msgid "Search booking add-ons"
msgstr ""

#: includes/utils/class-custom-post-types.php:41
msgid "Edit booking add-on"
msgstr ""

#: includes/utils/class-custom-post-types.php:42
msgid "Update booking add-on"
msgstr ""

#: includes/utils/class-custom-post-types.php:43
msgid "Add new booking add-on"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:39
msgid "Rate Plan"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:40
msgctxt "Admin menu name"
msgid "Rate Plans"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:41
msgid "Search rate plans"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:42
msgid "All rate plans"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:44
msgid "Update rate plan"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:46
msgid "New rate plan name"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:47
msgid "Popular rate plans"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:48
msgid "Separate rate plans with commas"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:49
msgid "Add or remove rate plans"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:50
msgid "Choose from the most used rate plans"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:51
msgid "No rate plans found"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:52
msgid "Rate Plan Link"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:53
msgid "A link to an rate plan."
msgstr ""

#: includes/utils/class-custom-taxonomies.php:65
msgctxt "slug"
msgid "rate-plans"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:75
msgid "Amenity"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:76
msgctxt "Admin menu name"
msgid "Amenities"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:77
msgid "Search amenities"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:78
msgid "All amenities"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:80
msgid "Update amenity"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:82
msgid "New amenity name"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:83
msgid "Popular amenities"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:84
msgid "Separate amenities with commas"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:85
msgid "Add or remove amenities"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:86
msgid "Choose from the most used amenities"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:87
msgid "No amenities found"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:88
msgid "Amenity Link"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:89
msgid "A link to an amenity."
msgstr ""

#: includes/utils/class-custom-taxonomies.php:101
msgctxt "slug"
msgid "amenities"
msgstr ""

#: includes/utils/class-custom-taxonomies.php:148
msgctxt "Default rate plan name"
msgid "Standard"
msgstr ""

#: includes/wc/class-form-handler.php:59
msgid "Some data are missing. Please try again."
msgstr ""

#: includes/wc/class-form-handler.php:64
msgid "Kindly select an appropriate date for your visit."
msgstr ""

#: includes/wc/class-form-handler.php:72
msgid "Booking for a past date is not allowed."
msgstr ""

#. translators: Booking date
#: includes/wc/class-form-handler.php:361
#, php-format
msgid "The room is not available on %s."
msgstr ""

#. translators: Booking date
#: includes/wc/class-form-handler.php:398
#, php-format
msgid "The room is no longer available on %s."
msgstr ""

#: includes/wc/class-hbfwc-wc-product-accommodation.php:150
msgid "From:"
msgstr ""

#: includes/wc/class-hbfwc-wc-product-accommodation.php:518
#: templates/add-to-cart/accommodation.php:63
#: templates/availability-filter-form.php:71
#: templates/availability-search.php:53
#: templates/cart/mini-cart.php:18
msgid "Rooms"
msgstr ""

#: includes/wc/class-hbfwc-wc-product-accommodation.php:527
msgid "Total Base Price"
msgstr ""

#: includes/wc/class-hbfwc-wc-product-accommodation.php:537
msgid "Base Price Breakdown"
msgstr ""

#. translators: The number of stay
#: includes/wc/class-hbfwc-wc-product-accommodation.php:577
#, php-format
msgid "Total price for %s"
msgstr ""

#. translators: Number of rooms
#: includes/wc/class-hbfwc-wc-product-accommodation.php:690
#: includes/wc/class-hbfwc-wc-product-accommodation.php:1017
#: includes/wc/class-hbfwc-wc-product-accommodation.php:1046
#: includes/wc/class-wc-hooks.php:1350
#, php-format
msgid "%s room"
msgid_plural "%s rooms"
msgstr[0] ""
msgstr[1] ""

#: includes/wc/class-hbfwc-wc-product-accommodation.php:716
#: includes/wc/class-hbfwc-wc-product-accommodation.php:769
#: includes/wc/class-hbfwc-wc-product-accommodation.php:776
#: templates/rates/active-rates.php:28
msgid "This rate is not available for the selected dates."
msgstr ""

#. translators: Number of stay
#: includes/wc/class-hbfwc-wc-product-accommodation.php:730
#: includes/wc/class-hbfwc-wc-product-accommodation.php:924
#: templates/rates/active-rates.php:111
#, php-format
msgid "Minimum %d-night stay"
msgstr ""

#. translators: Room count
#: includes/wc/class-hbfwc-wc-product-accommodation.php:1023
#, php-format
msgid "%s available."
msgstr ""

#. translators: 1. Room count 2. The date
#: includes/wc/class-hbfwc-wc-product-accommodation.php:1051
#, php-format
msgid "Only %1$s left for %2$s."
msgstr ""

#. translators: Booking date
#: includes/wc/class-hbfwc-wc-product-accommodation.php:1064
#, php-format
msgid "No rooms available on %s."
msgstr ""

#. translators: Number of adults
#: includes/wc/class-hbfwc-wc-product-accommodation.php:1247
#, php-format
msgid "%d adult"
msgid_plural "%d adults"
msgstr[0] ""
msgstr[1] ""

#. translators: Number of children
#: includes/wc/class-hbfwc-wc-product-accommodation.php:1252
#, php-format
msgid "%d child"
msgid_plural "%d children"
msgstr[0] ""
msgstr[1] ""

#. translators: Number of guests
#: includes/wc/class-hbfwc-wc-product-accommodation.php:1266
#, php-format
msgid "%d Person"
msgid_plural "%d Persons"
msgstr[0] ""
msgstr[1] ""

#. translators: Booking date
#: includes/wc/class-wc-hooks.php:124
#, php-format
msgid "The room is not available on %s The last room is already in your cart."
msgstr ""

#: includes/wc/class-wc-hooks.php:339
msgid "/night"
msgstr ""

#: includes/wc/class-wc-hooks.php:415
#: includes/wc/class-wc-hooks.php:718
msgid "Rate"
msgstr ""

#. translators: Number of nights
#: includes/wc/class-wc-hooks.php:427
#: includes/wc/class-wc-hooks.php:559
#: templates/cart/mini-cart.php:56
#, php-format
msgid "%d night"
msgid_plural "%d nights"
msgstr[0] ""
msgstr[1] ""

#: includes/wc/class-wc-hooks.php:432
#: includes/wc/class-wc-hooks.php:709
msgid "Date"
msgstr ""

#. translators: Number of adults
#: includes/wc/class-wc-hooks.php:441
#: includes/wc/class-wc-hooks.php:575
#: templates/cart/mini-cart.php:80
#, php-format
msgid "Adults: %s"
msgstr ""

#. translators: Number of children
#: includes/wc/class-wc-hooks.php:448
#: includes/wc/class-wc-hooks.php:582
#, php-format
msgid "Children: %s"
msgstr ""

#: includes/wc/class-wc-hooks.php:454
#: includes/wc/class-wc-hooks.php:712
#: templates/add-to-cart/accommodation.php:52
#: templates/availability-filter-form.php:34
#: templates/availability-search.php:34
msgid "Guests"
msgstr ""

#. translators: 1. Count of children 2. Age of children
#: includes/wc/class-wc-hooks.php:464
#: includes/wc/class-wc-hooks.php:600
#, php-format
msgid "Children #%1$d age: %2$s"
msgstr ""

#: includes/wc/class-wc-hooks.php:470
#: includes/wc/class-wc-hooks.php:715
msgid "Children ages"
msgstr ""

#. translators: Minimum of stay
#: includes/wc/class-wc-hooks.php:516
#, php-format
msgid "%d-night minimum"
msgstr ""

#: includes/wc/class-wc-hooks.php:520
msgid "Check-out only"
msgstr ""

#: includes/wc/class-wc-hooks.php:721
msgid "Add-ons"
msgstr ""

#: includes/wc/class-wc-hooks.php:747
msgid "An item that has expired has been taken out of your cart."
msgstr ""

#: includes/wc/class-wc-hooks.php:820
msgid "The order was cancelled due to no payment from customer."
msgstr ""

#. translators: Maximum allotment
#: includes/wc/class-wc-hooks.php:1032
#, php-format
msgid "[No changes] Maximum allotment: %d"
msgstr ""

#: includes/wc/class-wc-hooks.php:1045
msgid "Room value increased:"
msgstr ""

#. translators: Booking date
#: includes/wc/class-wc-hooks.php:1134
#, php-format
msgid "The room is not available on %s. Please refresh your browser to get the latest availability data."
msgstr ""

#: includes/wc/class-wc-hooks.php:1366
msgid "Accommodation Info"
msgstr ""

#: templates/add-to-cart/accommodation.php:30
msgid "Check In"
msgstr ""

#: templates/add-to-cart/accommodation.php:33
msgid "night"
msgstr ""

#: templates/add-to-cart/accommodation.php:33
msgid "nights"
msgstr ""

#. translators: Night of stayc
#: templates/add-to-cart/accommodation.php:37
#, php-format
msgid "<span class=\"num\">%d</span> night"
msgid_plural "<span class=\"num\">%d</span> nights"
msgstr[0] ""
msgstr[1] ""

#: templates/add-to-cart/accommodation.php:43
msgid "Check Out"
msgstr ""

#: templates/add-to-cart/accommodation.php:54
#: templates/availability-filter-form.php:32
#: templates/availability-search.php:32
msgid "Rooms &amp; Guests"
msgstr ""

#: templates/add-to-cart/accommodation.php:68
#: templates/availability-filter-form.php:76
#: templates/availability-search.php:58
msgid "Adults"
msgstr ""

#: templates/add-to-cart/accommodation.php:75
#: templates/availability-filter-form.php:80
#: templates/availability-search.php:62
msgid "Children"
msgstr ""

#: templates/availability-filter-form.php:21
#: templates/availability-search.php:21
msgid "Checkin &amp; Checkout"
msgstr ""

#. translators: Number of rooms
#: templates/availability-filter-form.php:45
#, php-format
msgid "%s Room"
msgid_plural "%s Rooms"
msgstr[0] ""
msgstr[1] ""

#. translators: Number of adults
#: templates/availability-filter-form.php:53
#, php-format
msgid "%s Adult"
msgid_plural "%s Adults"
msgstr[0] ""
msgstr[1] ""

#. translators: Number of children
#: templates/availability-filter-form.php:61
#, php-format
msgid "%s Child"
msgid_plural "%s Children"
msgstr[0] ""
msgstr[1] ""

#. translators: Number of loop
#: templates/availability-filter-form.php:90
#, php-format
msgid "Children #%d age"
msgstr ""

#: templates/availability-search.php:41
msgid "1 Room"
msgstr ""

#: templates/availability-search.php:44
msgid "1 Adult"
msgstr ""

#: templates/availability-search.php:46
msgid "0 Children"
msgstr ""

#. translators: Number of room available
#: templates/cart/mini-cart.php:39
#, php-format
msgid "%d room"
msgid_plural "%d rooms"
msgstr[0] ""
msgstr[1] ""

#. translators: Rate name
#: templates/cart/mini-cart.php:70
#, php-format
msgid "Rate: %s"
msgstr ""

#. translators: Number of children
#: templates/cart/mini-cart.php:87
#, php-format
msgid ", Children: %s"
msgstr ""

#: templates/cart/mini-cart.php:124
msgid "Remove item"
msgstr ""

#: templates/cart/mini-cart.php:149
msgid "Your cart is empty"
msgstr ""

#: templates/not-found.php:15
msgid "Sorry, there are no available rooms on the day(s) you requested"
msgstr ""

#: templates/not-found.php:16
msgid "Please select different date to find available rooms"
msgstr ""

#. translators: 1: max adult per room, 2: total combined capacity, 3: number of rooms
#: templates/rates/active-rates.php:59
#, php-format
msgid "This room allows maximum %1$d adult per room (%2$d total for %3$d rooms)."
msgstr ""

#. translators: %d: Number of adult allowed
#: templates/rates/active-rates.php:67
#, php-format
msgid "This room allows maximum %d adult."
msgstr ""

#: templates/rates/active-rates.php:77
msgid "This room does not allow children."
msgstr ""

#. translators: 1: max children per room, 2: total combined capacity, 3: number of rooms
#: templates/rates/active-rates.php:86
#, php-format
msgid "This room allows maximum %1$d children per room (%2$d total for %3$d rooms)."
msgstr ""

#. translators: %d: Number of children allowed
#: templates/rates/active-rates.php:94
#, php-format
msgid "This room allows maximum %d children."
msgstr ""

#: templates/rates/add-to-cart.php:35
msgid "Select"
msgstr ""

#: assets/client/admin/js/amenity.js:78
msgid "Are you sure you want to delete this amenity?"
msgstr ""

#: assets/client/admin/js/rate-plans.js:6
msgid "Are you sure you want to delete this rate plan?"
msgstr ""

#: assets/js/blocks.js:67
msgid "Display accommodation availability and listing results."
msgstr ""

#: assets/js/blocks.js:105
msgid "Search Form"
msgstr ""

#: assets/js/blocks.js:106
msgid "Display the search form and set the results page."
msgstr ""

#: assets/js/blocks.js:151
msgid "Search results page"
msgstr ""

#: assets/js/blocks.js:152
msgid "Page ID or slug/path of the availability search results page."
msgstr ""

#. translators: Number of adults
#: assets/js/hbfwc-filter.js:61
#, js-format
msgid "%d Adult"
msgid_plural "%d Adults"
msgstr[0] ""
msgstr[1] ""

#. translators: Number of children
#: assets/js/hbfwc-filter.js:63
#, js-format
msgid "%d Child"
msgid_plural "%d Children"
msgstr[0] ""
msgstr[1] ""

#. translators: Number of rooms
#: assets/js/hbfwc-filter.js:81
#, js-format
msgid "%d Room"
msgid_plural "%d Rooms"
msgstr[0] ""
msgstr[1] ""

#: assets/js/hbfwc-filter.js:524
msgid "Hide cart"
msgstr ""

#: assets/js/hbfwc-filter.js:659
msgid "Select Add-ons"
msgstr ""

#: assets/js/hbfwc-filter.js:691
msgid "/ night"
msgstr ""

#: assets/js/hbfwc-filter.js:738
msgid "Cancel"
msgstr ""

#: assets/js/hbfwc-filter.js:746
msgid "Continue Booking"
msgstr ""

#: assets/js/hbfwc.js:204
msgid "This date is only available for checkout."
msgstr ""
